Page MenuHomePhabricator

Sync some doc changes ClangFormatStyleOptions.rst with doc comments in `Format.h`
ClosedPublic

Authored by rdwampler on Feb 13 2019, 8:02 AM.

Details

Summary

These changes were corrected directly in ClangFormatStyleOptions.rst (llvm-svn: 350192 and llvm-svn: 351976) but these sections can be produced automatically using dump_format_style.py so sync the corresponding doc comments in Format.h as well.

Patch by Ronald Wampler

Diff Detail

Repository
rC Clang

Event Timeline

rdwampler created this revision.Feb 13 2019, 8:02 AM
Herald added a project: Restricted Project. · View Herald TranscriptFeb 13 2019, 8:02 AM
Herald added a subscriber: cfe-commits. · View Herald Transcript
sylvestre.ledru accepted this revision.Feb 21 2019, 6:19 AM

Do you have permissions on the repo?

This revision is now accepted and ready to land.Feb 21 2019, 6:19 AM

Do you have permissions on the repo?

No, I would need someone to commit this for me. Thanks!

Ping? Can somebody commit this for me? Thanks!

sylvestre.ledru edited the summary of this revision. (Show Details)Mar 23 2019, 10:36 AM
sylvestre.ledru edited the summary of this revision. (Show Details)

Svn version

Remove unrelated changes

This revision was automatically updated to reflect the committed changes.